System 2.0.0.0 4.0.0.0 System.Object

The values in this enumeration can be used to set the property for an e-mail attachment. The information in the class represents the MIME Content-Disposition header. This header is described in RFC 2183 available at http://www.ietf.org.

Supplies the strings used to specify the disposition type for an e-mail attachment.

- Field
  2.0.0.0
  4.0.0.0
  System.String To be added.

  Specifies that the attachment is to be displayed as a file attached to the e-mail message.

- Field
  2.0.0.0
  4.0.0.0
  System.String To be added.

  Specifies that the attachment is to be displayed as part of the e-mail message body.